version: 2023.11.3
files:
  - url: teamjoin-meet-arm64.AppImage
    sha512: YmShJzR1hY4D4v1VAzMq8Z7I6nlkVdJCgQEdb9TLCpRAlAsr7vlfM1xGrpYBIr3Bq9C8Mw+Wji3+gAQcwiZE6g==
    size: 102279157
    blockMapSize: 107329
  - url: teamjoin-meet-arm64.deb
    sha512: EKrqL94KHP8+/GnBrPdyIaZDuXjiNUkpSGY67Tod9CjIjX0PS9oGj5jFkTxRYWQ2VpHtBySKTIjJKSIpDrHk+A==
    size: 67092044
path: teamjoin-meet-arm64.AppImage
sha512: YmShJzR1hY4D4v1VAzMq8Z7I6nlkVdJCgQEdb9TLCpRAlAsr7vlfM1xGrpYBIr3Bq9C8Mw+Wji3+gAQcwiZE6g==
releaseDate: '2023-11-24T11:42:07.152Z'
